@charset "shift_jis";

/* -----------------------------------------------------------------
	CSSファイル読み込み用
-------------------------------------------------------------------- */


/* 基本設定・レイアウト設定
-------------------------------------------------------------------- */
@import url("default.css");

/* 各ページ独自のスタイル・共通セレクタ
-------------------------------------------------------------------- */
@import url("style.css");


/* ユーザー独自のスタイル
-------------------------------------------------------------------- */
@import url("../users/userstyle.css");

/* print style - 印刷用スタイル
-------------------------------------------------------------------- */
@import url("print.css");

#Container #Content #Main .indent p img {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.midashi {
	font-size: 14px;
	font-style: normal;
	color: #630;
	line-height: 22px;
	width: 500px;
	float: left;
}

#Container #Content #Side .bannerSpace #info {
	font-size: 12px;
	line-height: 160%;
	color: #666;
	background-color: #f2f2f2;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
}
#Container #headMenu ul li .genzai {
	padding-right: 18px;
	padding-left: 18px;
	color:#900;
}
.footertext {
	font-size: 150%;
	text-align: right;
}
#Container #Footer #footMenu {
	text-align: right;
}
.reform {
	width: 230px;
	margin: 5px;
	line-height: 1.8em;
	float: left;
}
.reform02 {
	width: 350px;
	margin: 5px;
	line-height: 1.8em;
	float: left;
}



table.table010 {
	margin-top: 0.1em;
	margin-bottom: 1em;
	width: 720px;
	border-collapse: collapse;
	border: solid 1px #999;
	font-size: 100%;
	line-height: 150%;
}

table.table010 caption {
  margin-top: 1em;
  text-align: left;
}

table.table010 th,
table.table010 td {
	border: solid 1px #999;
	font-size: 14px;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}

table.table010 th {
	background: #E6E6E6;
	text-align: center;
	white-space: nowrap;
	color: #666;
	font-size: 14px;
	line-height: 150%;
}

table.table010 td.course {
	text-align: center;
	font-size: 14px;
	font-weight: bolder;
	background: #f2f2f2;
	color: #666;
	width: 150px;
	padding: 10px;
}
